﻿.header .language-dropdown, .header .cart-dropdown
{
    float:left;margin-top: 0px; margin-left: 0px;
    width: 222px!important;
}
#body_container .common_wrapper
{
    margin-top: 64px;
}
body
{
    color: #333!important;
    height: 100%!important;
}
body, td, th, p, li, .smallfont, .page .bginput
{
    font: 16px/20px SonosPFHandbookPro, Trebuchet, Arial, Helvetica!important;
}
.page body, .page  td, .page th, .page p, .page li, .page .smallfont
{
    font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif!important;
}
.header li, .footer li
{
    list-style-type: none;
    list-style-position: inside;
}
.page select
{
    width: auto;
}
.page input[type="text"], .page input[type="password"], .page input[type="email"], textarea
{
	margin: 0;
    padding: 2px;
    height: auto;
    width: auto;
    border: 2px inset;
}
.page a
{
    text-decoration: underline!important;
}
.page img
{
    display:inline-block;
    max-width: none;
}

.lt-ie9 .top-bar ul li a
{
    font-weight:normal!important;
}
.lt-ie8 .header .top-bar .cart-dropdown, .lt-ie8 .header .top-bar .find-store-container
{
    position:inherit;
    width: auto;
    float:inherit;
    width: 223px!important;
    display:block;
    margin: 0px;
}
.lt-ie8 .header .top-bar .cart-dropdown,
{
    padding-right: 15px!important;
}
.lt-ie8 .header .top-bar .cart-dropdown a
{
    width: 223px!important;
}
.lt-ie9 .footer .subnav
{
    clear: both;
    width: 924px;
    display:block;
}

.footer .headline
{

text-align:left;
float:left;
width:100%;
font-weight:bold;
}
#rn_Container {
    width: auto !important;
}
#rn_Container #rn_Header
{
    margin-top: 64px;
}
#rn_Body .rn_TextArea
{
	display:inline-block;
}
.rn_AdvancedSearchDialog
{
    height:15px;
}
body.blog .wrapper
{
    min-height: 0px;
}

body.blog header ul, body.blog footer ul
{
	padding: 0px;
margin: 0px!important;

}

body.blog footer input.newsletter-email, body.blog footer input.newsletter-submit 
{
	clear:none;
}
body.blog #title
{
	top: 0px;
}
body.blog #title-wrapper h2
{
	bottom:auto;
line-height: 32px;
height: 53px;
}
.header .top-bar .top-bar-nav .name.title h2 a
{
    font-family: 'SonosPFHandbookPro';
    text-shadow: none;
    background-color: transparent;
    border: none;
    font-family: 'SonosPFHandbookPro';
    font-size: 14px;
    line-height: 14px;
    
}
input[type="text"], input[type="password"] {
height: auto!important;
}